<html><title>Shards of Destiny</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
<font color="808000">East</font> vs <font color="E9AB17">West</font>
<br><br><br>
Now, you must go and join the <font color="LEVEL">East</font> faction.<br>
Don't even try to argue. Go do it!
<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center></body>
</html>